python 2.4 升级到2.6方法

原创 2013年12月04日 19:07:42


当存在 2.4时,不用考虑

直接yum install python26*

如果yum 提示nothin to do ,修改yum 源

安装完成后

然后修改软连接

  1. mv /usr/bin/python  /usr/bin/python.bak  
  2. ln -s /usr/bin/python2.6 /usr/bin/python  

检验python指向是否成功 

Java代码  收藏代码
  1. python -V  

解决系统python软链接指向python2.6版本后,yum不能正常工作 

Java代码  收藏代码
  1. $vi /usr/bin/yum  

将文本编辑显示的#/usr/bin/python修改为#/usr/bin/python2.4,保存修改 

即可

版权声明:本文为博主原创文章,未经博主允许不得转载。 举报

相关文章推荐

Linux内核升级全过程(linux2.4.x到linux2.6.x)[搜集整理实用]

Linux内核升级全过程   一、准备工作... 1 二、配置工作... 2 三、编译工作... 5 四、启动新内核... 7 五、System.map、vmlinuz、initrd-2.4.7-10...

Centos升级python到2.6

1.查看python的版本  Java代码   [root@localhost ~]# python  -V   Python 2.4.3   ...
  • yoeen
  • yoeen
  • 2011-10-13 15:07
  • 2227

精选:深入理解 Docker 内部原理及网络配置

网络绝对是任何系统的核心,对于容器而言也是如此。Docker 作为目前最火的轻量级容器技术,有很多令人称道的功能,如 Docker 的镜像管理。然而,Docker的网络一直以来都比较薄弱,所以我们有必要深入了解Docker的网络知识,以满足更高的网络需求。

Centos 6.4 python 2.6 升级到 2.7

一开始有这个需求,是因为用 YaH3C 替代 iNode 进行校园网认证时,一直编译错误,提示找不到 Python 的某个模块,百度了一下,此模块是在 Python2.7 以上才有的,但是系统的自带的...

Centos 6.4 python 2.6 升级到 2.7

一开始有这个需求,是因为用 YaH3C 替代 iNode 进行校园网认证时,一直编译错误,提示找不到 Python 的某个模块,百度了一下,此模块是在 Python2.7 以上才有的,但是系统的自带的...

python 2.6 与2.4的区别:

考虑到稳定性,公司一直使用的是rhel5自带的版本python2.4.3.不久前,rhel5也将它的自带版本升级为python2.6.4版本了。   于是我浏览了下2.6版本的手册中的“what’s ...

升级2.6内核

2009-03-01 21:43PS:我自己也在网上找了好久,才一步步搞过来,搞了6次,最后一次终于可以了。之前是因为按照网上的做法没有成功,后来百度了很久才发现软件包没有全。(http://topi...

CentOS6下yum升级Zabbix2.2/2.4到Zabbix3.0

CentOS6下yum升级Zabbix2.2/2.4到Zabbix3.0     本文适用于在CentOS6下zabbix2.2及以上版本升级到zabbix3.0。     zabbix3....

linux内核2.6升级到3.11.4

检查当前版本 [Long80A@VM-196~]$ uname -r 2.6.32-279.el6.x86_64 查看当前的/boot/grub/grub.conf内容:   下面使用root用户操作...

Mongodb2.8的版本升级(从2.4升级到2.8)

1       升级要求 升级到2.8版本前必须要先升级到2.6版本。一旦升级到2.8,如果想降级,只能降级到2.6.5,不能降到更低。2.8和2.6版本对用户安全性做了很大改进,如果用到需要单独升级...

2015-05-19-Centos-6-python-2.6-升级到-2.7

0. 前言填前篇博客的坑。 一开始有这个需求,是因为一来自己比较熟悉python 2.7.x,二来要用Flask需要python 2.7以上的版本,但是系统的自带的Python是2.6版本。而且yu...
返回顶部
收藏助手
不良信息举报
您举报文章:深度学习:神经网络中的前向传播和反向传播算法推导
举报原因:
原因补充:

(最多只允许输入30个字)